dateApplied: '2022-03-17 03:33:33'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1647513112
        to: 1647513213
  -
    message: 'Save field “rightSecondBackgroundImage”'
    changed:
      fields.ce48cc1d-719b-4b38-bbf0-8a0dbd8f85b0.instructions:
        from: null
        to: ''
      fields.ce48cc1d-719b-4b38-bbf0-8a0dbd8f85b0.settings.defaultUploadLocationSubpath:
        from: null
        to: ''
      fields.ce48cc1d-719b-4b38-bbf0-8a0dbd8f85b0.settings.limit:
        from: 1
        to: '1'
      fields.ce48cc1d-719b-4b38-bbf0-8a0dbd8f85b0.settings.restrictFiles:
        from: null
        to: ''
      fields.ce48cc1d-719b-4b38-bbf0-8a0dbd8f85b0.settings.selectionLabel:
        from: null
        to: ''
      fields.ce48cc1d-719b-4b38-bbf0-8a0dbd8f85b0.settings.showSiteMenu:
        from: false
        to: true
      fields.ce48cc1d-719b-4b38-bbf0-8a0dbd8f85b0.settings.singleUploadLocationSubpath:
        from: null
        to: ''
      fields.ce48cc1d-719b-4b38-bbf0-8a0dbd8f85b0.settings.viewMode:
        from: list
        to: large
